


.color-8582 {
    background: #ECECFC;
    border: .1rem solid #E6E5EA;
}

.color-8582 > .ci-check {
    color: #000000;
}


.color-8583 {
    background: linear-gradient(to right, #ECECFC 0% 50%, #c60c30 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-8583 > .ci-check {
    color: #000000;
}


